Subject: RE: [lojban] Re: Automatic Lojban -> English translation?

From: "Craig" <[email-masked]>
Date: Thu, 20 Jun 2002 11:22:58 -0400

>>I agree with Robin. Although a Lojban to English translator would be
>>easier than an English to Lojban or French to English, it would still
>>require an enormous amount of work -- a team of people working
>>full-time, with more Lojban texts than are currenty available.
>>
>So basically a basic Lojban translator could be done if someone comes up
>with a years' salary for a Lojban-fluent programmer!

Or, if we do it in our free time, then everyone who is interested working
together could maybe do it in, oh, a decade or so. I don't know about the
rest of you, but I think that's actually quick enough.